perl-curses-ui-poe-0.04-3-any.pkg.tar.xz


Advertisement

Description

perl-curses-ui-poe - Perl/CPAN Module Curses::UI::POE : A subclass that forces CursesUI to use POE

Distribution: Arch Linux
Repository: Arch Linux Community x86_64
Package name: perl-curses-ui-poe
Package version: 0.04
Package release: 3
Package architecture: any
Package type: xz
Installed size: 14.00 KB
Download size: 9.19 KB
Official Mirror: ftp5.gwdg.de
Perl/CPAN Module Curses::UI::POE : A subclass that forces CursesUI to use POE. Packager: Florian Pritz <bluewind@xinu.at>. License: GPL PerlArtistic

Alternatives

    Download

    Source package: unknown

    Install Howto

    1. Enable the community repository on /etc/pacman.conf:
      [community]
      Include = /etc/pacman.d/mirrorlist
      
    2. Install perl-curses-ui-poe xz package:
      # pacman -Sy perl-curses-ui-poe

    Files

    • /usr/
    • /usr/share/
    • /usr/share/man/
    • /usr/share/man/man3/Curses::UI::POE.3pm.gz
    • /usr/share/perl5/
    • /usr/share/perl5/vendor_perl/
    • /usr/share/perl5/vendor_perl/Curses/
    • /usr/share/perl5/vendor_perl/Curses/UI/POE.pm
    Advertisement
    Advertisement